# Generated by Django 2.2.17 on 2020-12-30 14:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0164_auto_20201214_0953'),
    ]

    operations = [
        migrations.CreateModel(
            name='AdminCalSyncOption',
            fields=[
                ('sync_type', models.SmallIntegerField(choices=[(1, 'Mentorship Meetings'), (2, 'Team Mentorship Meetings')], primary_key=True, serialize=False)),
            ],
        ),
        migrations.AlterField(
            model_name='pointofcontact',
            name='name',
            field=models.CharField(choices=[('mentorship', 'Mentorship'), ('team_mentorship', 'Team Mentorship')], max_length=64),
        ),
        migrations.AddField(
            model_name='universitystaff',
            name='cal_sync_option',
            field=models.ManyToManyField(to='trunk.AdminCalSyncOption'),
        ),
    ]
